Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#2910 closed defect (fixed)

RSB docs for Mavericks has Incorrect Formatting Markup

Reported by: Joel Sherrill Owned by: Chris Johns
Priority: normal Milestone: 4.11.3
Component: doc Version: 4.11
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

This section of the RSB has "+sb_check+" which I assume is supposed to be italics or bold.

https://docs.rtems.org/branches/master/rsb/hosts.html#mavericks

Also the formatting of the sentence on xz in the same section is odd.

Change History (7)

comment:1 Changed on 02/15/17 at 13:44:44 by Sebastian Huber

Milestone: 4.11.2Indefinite
Owner: changed from Chris Johns to Needs Funding
Status: newassigned

comment:2 Changed on 02/15/17 at 14:05:49 by Joel Sherrill

Milestone: Indefinite4.11.2
Owner: changed from Needs Funding to Chris Johns

comment:3 Changed on 03/23/17 at 01:03:28 by Chris Johns

Milestone: 4.11.24.11.3

The 4.11.2 milestone is closing.

comment:4 Changed on 10/10/17 at 06:06:29 by Sebastian Huber

Component: Documentationdoc

comment:5 Changed on 02/05/18 at 04:54:44 by Chris Johns

Status: assignedaccepted

comment:6 Changed on 02/05/18 at 23:22:15 by Chris Johns <chrisj@…>

Resolution: fixed
Status: acceptedclosed

In [changeset:"739e0f97a0d066bdb5032650f0b93a32eb2671c0/rtems-docs" 739e0f9/rtems-docs]:

rsb: Minor fixes.

Close #2910

comment:7 Changed on 02/16/18 at 02:17:18 by Chris Johns <chrisj@…>

In [changeset:"739e0f97a0d066bdb5032650f0b93a32eb2671c0/rtems-docs" 739e0f9/rtems-docs]:

rsb: Minor fixes.

Close #2910

Note: See TracTickets for help on using tickets.